en:
  faker:
    games:
      control:
        character:
          - 'Ahti'
          - 'Alan Wake'
          - 'Alberto Tommasi'
          - 'Broderick Northmoor'
          - 'Casper Darling'
          - 'Dylan Faden'
          - 'Emily Pope'
          - 'Frederick Langston'
          - 'Helen Marshall'
          - 'Jesse Faden'
          - 'Kirklund'
          - 'Lin Salvador'
          - 'Malcolm Rooney'
          - 'Mr. Door'
          - 'Phillip'
          - 'Randall Polaski'
          - 'Raya Underhill'
          - 'Simon Arish'
          - 'The Board'
          - 'The Director'
          - 'The Former'
          - 'Theodore Ash, Jr.'
          - 'Yoshimi Tokui'
          - 'Zachariah Trench'
          - 'The Hiss'
        location:
          - 'Access Corridor'
          - 'Archives'
          - 'Ashtray Maze'
          - 'Astral Collision'
          - 'Astral Exhibition'
          - 'Astral Plane'
          - 'Atlas Chamber'
          - 'Base Camp'
          - 'Black Rock Lab'
          - 'Black Rock Processing'
          - 'Black Rock Quarry'
          - 'Board Room'
          - 'Bureau'
          - 'Cafeteria'
          - 'Canyon Rim'
          - 'Cave Bleed'
          - 'Cave System'
          - 'Central Containment'
          - 'Central Executive'
          - 'Central Maintenance'
          - 'Central Research'
          - 'Chasm'
          - 'Collapsed Department'
          - 'Communications Department'
          - 'Containment Sector'
          - 'Crossroads'
          - 'Dead Letters'
          - 'Deep Cavern'
          - 'Dimensional Research'
          - "Director's Office"
          - 'Entrance'
          - 'Executive Affairs'
          - 'Executive Sector'
          - 'Extrasensory Lab'
          - 'Field Training'
          - 'Firebreak'
          - 'Foundation'
          - 'Foundation Sector'
          - 'Fractured Cavern'
          - 'Furnace'
          - 'HRA Lab'
          - 'Hedron Chamber'
          - 'Hotline Chamber'
          - 'Hypnosis Lab'
          - 'Investigations Sector'
          - "Janitor's Office"
          - 'Logistics'
          - 'Luck & Probablilty Lab'
          - 'Mail Room'
          - 'Maintenance Sector'
          - 'Medical Wing'
          - 'Mirror Maze'
          - 'Mold Threshold'
          - 'NSC Control Room'
          - 'NSC Coolant Pumps'
          - 'NSC Energy Converters'
          - 'NSC Power Plant'
          - 'NSC Security'
          - 'Oceanview Motel'
          - 'Ordinary'
          - 'P6 Cell'
          - 'Panopticon'
          - 'Parakinesiology'
          - 'Parapsychology'
          - 'Pipeworks'
          - 'Pneumatics'
          - 'Prime Candidate Program'
          - 'Protective Studies'
          - 'Pump Station'
          - 'Research Sector'
          - 'Research Site Gamma'
          - 'Restricted Area'
          - 'Ritual Devision'
          - 'Sealed Threshold'
          - 'Security'
          - 'Slidescape-36'
          - 'Synchironicity Lab'
          - 'The Oldest House'
          - 'The Clocks'
          - 'Transit Access'
          - 'Transit Corridor'
          - 'Turntable'
          - 'Twisted Passage'
          - 'Ventilation'
          - 'Warehouse'
        object_of_power:
          - 'Service Weapon'
          - 'Hotline'
          - 'Floppy Disk'
          - 'Benicoff TV'
          - 'Songmaster Jukebox'
          - 'Ashtray and Cigarette'
          - 'Slide Projector'
          - 'Merry-Go-Round Horse'
          - 'X-Ray Light Box'
          - 'Home Safe'
        altered_item:
          - '"Get Well Soon" Balloon'
          - 'ActionMaxx Camera'
          - 'Arctic Queen'
          - 'Bremen Basket'
          - 'Crowbar'
          - 'Game Hammer'
          - 'Guru Surfboard'
          - 'Holiday Memories Tree'
          - 'Human Hand Chair'
          - 'Jasper Post Box'
          - 'Maneki-neko Statue(s)'
          - 'Moving Letters'
          - "Ocelot's Anchor"
          - 'Oh Deer Diner Coffee Thermos'
          - 'Pink Flamingo'
          - 'Ramen Lantern'
          - 'Red Light'
          - 'Rubber Duck'
          - 'Simulacrum'
          - 'Smoking Pram'
          - 'Swan Boat'
          - 'The Oscillator'
          - 'Typewritten Page'
          - 'VHS Cassette Tape'
          - 'Victorian Mirror'
          - 'Waist Mannequin'
          - 'Wolff Globe'
        altered_world_event:
          - 'Albany, New York'
          - 'Bright Falls, Washington'
          - 'Butte, Montana'
          - 'Havana, Cuba'
          - 'Kyiv, Ukraine'
          - 'Ordinary, Wisconsin'
          - 'Sawyer County, Wisconsin'
          - 'Sterling, Colorado'
          - 'Willow, Alaska'
        hiss:
          - 'You are a worm through time.'
          - 'The thunder song distorts you.'
          - 'Happiness comes.'
          - 'White pearls, but yellow and red in the eye.'
          - 'Through a mirror, inverted is made right.'
          - 'Leave your insides by the door.'
          - 'Push the fingers through the surface into the wet.'
          - 'You’ve always been the new you.'
          - 'You want this to be true.'
          - 'We stand around while you dream.'
          - 'You can almost hear our words but you forget.'
          - 'This happens more and more now.'
          - 'You gave us the permission in your regulations.'
          - 'We wait in the stains.'
          - 'The word that describes this is redacted.'
          - 'Repeat the word.'
          - 'The name of the sound.'
          - 'It resonates in your house.'
          - 'After the song, time for applause.'
          - 'We build you until nothing remains.'
          - 'The egg cracks and the truth will emerge out of you.'
          - 'You are home.'
          - 'You remind us of home.'
          - 'You’ve taken your boss with your boss with you.'
          - 'All hair must be eaten.'
          - 'Under the conceptual reality behind this reality you must want these waves to drag you away.'
          - 'After the song, time for applause.'
          - 'This cliché is death out of time, breaking the first the second the third the fourth wall, fifth wall, floor; no floor: you fall!'
          - 'How do you say "insane"?'
          - 'Hurts to be happy.'
          - 'An earworm is a tune you can’t stop humming in a dream: "baby baby baby, yeah!"'
          - 'Just plastic.'
          - 'So safe and nothing to worry about.'
          - 'Ha ha, funny.'
          - 'The last egg breaks now.'
          - 'The hole in your room is a hole in you.'
          - 'You came and we let you in through the hole in you.'
          - 'You have always been here, the only child.'
          - 'A copy of a copy of a copy.'
          - 'Orange peel.'
          - 'The picture is you holding the picture.'
          - 'When you hear this you will know you’re in new you.'
          - 'You want to listen.'
          - 'You want to dream.'
          - 'You want to smile.'
          - 'You want to hurt.'
          - 'You don’t want to be.'
        the_board:
          - '< Another crisis/workday resolved >'
          - '< Aplogies/How embarassing >'
          - '< Certain Resources/Loot can be constructed/crafted into mods/forms >'
          - '< Do not believe/get hype >'
          - '< Good work/victory, Director >'
          - '< Objects of Power are Holders/665 to the Other/Blessing >'
          - '< Secrets/Instructions will be lost. Ignore this message >'
          - '< The Astral Plane is a Conflux/Switchboard >'
          - '< The Hiss/Spread is searching for Transmissions/Speakers to Corrupt/Chaos >'
          - '< This will only be Available/Exclusive for the Director >'
          - '< We are failing in translating hyperreal concepts >'
          - '< We expect Independance/Dependance >'
          - '< We hold the reins/law >'
          - '< We like/tolerate you very much >'
          - '< You are Authority/Chosen One. The Bureau/Game needs you >'
          - '< You are prepared/unprepared for what comes next >'
          - '< You are the Director now >'
          - '< You have proven/beaten the not you'
          - '< You/We wield the Gun/You. The Board appoints you. Congratulations, Director. >'
        quote:
          - "'Let's get cleaning' she said, cocking her gun"
          - "Despite what you may have heard, HRAs are not monitoring devices."
          - 'He never liked fridge duty'
          - 'I just picked up a gun. Or a gun picked me.'
          - 'It’s making more clocks?'
          - 'No interruptions!!'
          - 'Nothing, but a pale imitation'
          - 'Once more with feeling'
          - "Shawshank Redemption! That's the movie."
          - 'That... was awesome'
          - 'The least a director can do is keep the lights on'
          - "I forgot fridge duty."
          - 'You must choose to be the chosen one.'
